Subject: 2 glasses on 1 port

From: Jerry Isdale <[email-masked]>
Date: 23 Mar 93 21:51:10 EST

Mark Pflagging wrote:
 > I'm pretty sure that, because of the power consumed 
 > by the LCDs, one 4030 chip will support only one pair of glasses. 
 > I could be completely wrong about this however. 

Sorry, mark, but this time you are wrong (lucky for us). 
 I have direct empircal evidence that one 4030 will support several
glasses. I have had 2 Toshiba and 1 Sega connected to my setup at 
one time during some demos. It worked quite fine. There may be some
requirements for a fairly good power supply on the other side of 
the serial port, but i dont think it is too heavy. My demo system
is a 486 notebook.

Next time you do a demo, get a couple extra pair of glasses and some 
Radio Shack Y adapters. I have found it a) helpful when you can see 
the world to help out the neophite and b) better to get more people
into the experience without driving them crazy from flickering screens.

Jerry